# Uses of Interface
org.eclipse.emf.cdo.server.lissome.ILissomeStoreAccessor

Packages that use ILissomeStoreAccessor
Package
Description
org.eclipse.emf.cdo.server.lissome
Server concepts for dealing with DB stores and accessors.

## Uses of ILissomeStoreAccessor in org.eclipse.emf.cdo.server.lissome

Methods in org.eclipse.emf.cdo.server.lissome that return ILissomeStoreAccessor
Modifier and Type
Method
Description
`ILissomeStoreAccessor`
ILissomeStoreChunkReader.`getAccessor()`
`ILissomeStoreAccessor`
ILissomeStore.`getReader(ISession session)`
`ILissomeStoreAccessor`
ILissomeStore.`getWriter(ITransaction transaction)`